export const OBTENER_CLIENTES = "OBTENER_CLIENTES"
export const REGISTRAR_CLIENTE = "REGISTRAR_CLIENTE"
export const OBTENER_CLIENTE = "OBTENER_CLIENTE"
export const ACTUALIZAR_CLIENTE = "ACTUALIZAR_CLIENTE"
export const ELIMINAR_CLIENTE = "ELIMINAR_CLIENTE"

export const OBTENER_ARTICULOS = "OBTENER_ARTICULOS"
export const REGISTRAR_ARTICULO = "REGISTRAR_ARTICULO"
export const OBTENER_ARTICULO = "OBTENER_ARTICULO"
export const ACTUALIZAR_ARTICULO = "ACTUALIZAR_ARTICULO"
export const ELIMINAR_ARTICULO = "ELIMINAR_ARTICULO"

export const OBTENER_ORDENES = "OBTENER_ORDENES"
export const OBTENER_ORDEN = "OBTENER_ORDEN"